
body {font-family: "Montserrat", sans-serif;background-color:#F2E0E6;}

h1, h2, h3, h4, h5, h6 {color: #FF0050;}
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b {font-weight: normal;color: #808080;}

h2 {margin:50px 0 25px 0;font-size: 100px;}
h2 sup {color: #808080;font-size: 50%;vertical-align: super;}
h3 {margin:30px 0 15px 0;font-size: 36px;}
h4 {margin:50px 0 0 0;font-size: 27px;}

p {margin-top:10px;}
p a.block {display: inline-block;color:#FF0050;text-decoration: none;}
p a.block:hover {color:white;background-color:#FF0050;text-decoration: none;}
p b {font-weight: bold;color: #FF0050;}
p em {font-style: italic;color: #999;}
p.footnote {font-style: italic;color: #808080;font-size: 77%;}

img {margin: 0;max-width: 100%;height: auto;}

.topper {border-bottom: solid 4px #e4ced5;}
.footer {margin-top: 25px;border-top: solid 4px #e4ced5;}
.footer p {margin: 25px 0;}

div.row.content {margin-top: 50px;margin-bottom: 50px;}